@import url("header.css");
@import url("footer.css");

.content {
    margin-top: 5%;
}

form>.row {
    margin-top: 15px;
    width: 80%;
    margin: 2% auto;
}

.row>h4 {
    margin: 0px;
}

.input-group-text{
background-color: #007bff;
color:white;
}


 .form-control:disabled{
    background: #333232;
    opacity: 0.6;
 }